<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'pt_br_uni', version '3.6'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['couldnotcreatecoursemodule'] = 'Não foi possível criar o módulo da disciplina.';
$string['fixrescalednullgrades'] = 'A atividade contém algumas notas errôneas. Você pode <a href="{$a->link}">consertar automaticamente as notas</a>. Isto pode afetar as notas totais da disciplina.';
$string['fixrescalednullgradesconfirm'] = 'Você tem certeza que deseja consertar notas errôneas? Todas as notas afetadas serão removidas. Isto pode afetar as notas totais da disciplina.';
$string['maxperpage_help'] = 'O número máximo de tarefas que um avaliador pode ver na página de avaliação da tarefa. Isso é útil para evitar problemas com limite de tempo em disciplinas com grande quantidade de participantes.';
