<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'pt_br_uni', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Favoritar essa discipina';
$string['aria:controls'] = 'Controles do resumo das discipinas';
$string['aria:courseprogress'] = 'Progresso da discipina:';
$string['aria:coursesummary'] = 'Texto do resumo da discipina:';
$string['aria:future'] = 'Mostrar discipinas não iniciados';
$string['aria:inprogress'] = 'Mostrar discipinas em andamento';
$string['aria:lastaccessed'] = 'Ordenar discipinas pela data do último acesso';
$string['aria:past'] = 'Mostrar discipinas encerrados';
$string['aria:title'] = 'Ordenar discipinas pelo nome';
$string['courseprogress'] = 'Progresso da discipina:';
$string['pluginname'] = 'Resumo das discipinas';
$string['privacy:metadata:overviewgroupingpreference'] = 'Preferência de agrupamento do bloco de visão geral da discipina.';
$string['privacy:metadata:overviewpagingpreference'] = 'Preferência de paginação do bloco de visão geral da discipina.';
$string['privacy:metadata:overviewsortpreference'] = 'Preferência de classificação do bloco de visão geral da discipina.';
$string['privacy:metadata:overviewviewpreference'] = 'Preferência de visualização do bloco de visão geral da discipina.';
$string['removefromfavourites'] = 'Remover esta discipina dos favoritos';
$string['title'] = 'Nome da discipina';
